.overlay_load{position:fixed;left:0;top:0;width:100%;height:100%;background:rgba(0,0,0,.7);z-index:99;}
.overlay_load{ z-index: 999;}

      /* loader
      -------------------------------------------------------------- */
      .custom_loading{ transition: all .2s ease;display: block;position:absolute;top:50%;left:50%;z-index:110;transform:translate(-50%, -50%); background: #0069d9;  width:110px; height: 48px; border-radius: 24px }
      .loader:before{content: "";position: absolute;top: 0px;height: 12px;width: 12px;border-radius: 12px;-webkit-animation: loader9g 1.5s ease-in-out infinite;animation: loader9g 1.5s ease-in-out infinite;}
      .loader{position: relative;width: 12px;height: 12px;top:19px;left: 46%;border-radius: 12px;background-color: #fff;}
      .loader:after{content: "";position: absolute;top: 0px;height: 12px;width: 12px;border-radius: 12px;-webkit-animation: loader9d 1.5s ease-in-out infinite;animation: loader9d 1.5s ease-in-out infinite;}
      @-webkit-keyframes loader9g{
          0%{ left: -25px; background-color: rgba(255,255,255, .8); }
          50%{ left: 0px; background-color: rgba(255,255,255, .1);}
          100%{ left:-25px; background-color: rgba(255,255,255, .8); }
      }
      @keyframes loader9g{
          0%{ left: -25px; background-color: rgba(255,255,255, .8); }
          50%{ left: 0px; background-color: rgba(255,255,255, .1);}
          100%{ left:-25px; background-color: rgba(255,255,255, .8); }
      }
      @-webkit-keyframes loader9d{
          0%{ left: 25px; background-color: rgba(255,255,255, .8); }
          50%{ left: 0px; background-color: rgba(255,255,255, .1);}
          100%{ left:25px; background-color: rgba(255,255,255, .8); }
      }
      @keyframes loader9d{
          0%{ left: 25px; background-color: rgba(255,255,255, .8); }
          50%{ left: 0px; background-color: rgba(255,255,255, .1);}
          100%{ left:25px; background-color: rgba(255,255,255, .8); }
      }
